/*
Theme Name: GoTravel Child
Theme URI: http://gotravel.mikado-themes.com
Description: A child theme of GoTravel Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: gotravel
Template: gotravel
*/



.mkdf-container-inner{margin-bottom:64px}.comments-owl .owl-nav,.facebook-owl .owl-nav{width:100%;font-size:36px}.comments-owl .owl-nav .owl-prev,.facebook-owl .owl-nav .owl-prev{position:absolute;top:35%;left:-4%;transform:translateY(-50%)}.comments-owl .owl-nav .owl-next,.facebook-owl .owl-nav .owl-next{position:absolute;top:35%;right:-4%;transform:translateY(-50%)}.comments-owl .item .mkdf-comment,.facebook-owl .item .mkdf-comment{display:flex}.comments-owl .item .mkdf-comment .mkdf-comment-image,.facebook-owl .item .mkdf-comment .mkdf-comment-image{padding:0 10px}.comments-owl .item .mkdf-comment .mkdf-comment-image img,.facebook-owl .item .mkdf-comment .mkdf-comment-image img{width:40px;border-radius:100px}.comments-owl .item .mkdf-comment .mkdf-comment-text,.facebook-owl .item .mkdf-comment .mkdf-comment-text{display:flex;flex-flow:column nowrap}.comments-owl .item .mkdf-comment .mkdf-comment-text .mkdf-comment-info .mkdf-comment-name,.facebook-owl .item .mkdf-comment .mkdf-comment-text .mkdf-comment-info .mkdf-comment-name{margin-top:0px;margin-bottom:5px}.comments-owl .item .mkdf-comment .mkdf-comment-text .mkdf-comment-info .mkdf-comment-date,.facebook-owl .item .mkdf-comment .mkdf-comment-text .mkdf-comment-info .mkdf-comment-date{font-size:12px;line-height:14px}.comments-owl .item .mkdf-comment .mkdf-comment-text .mkdf-text-holder p,.facebook-owl .item .mkdf-comment .mkdf-comment-text .mkdf-text-holder p{font-size:16px;line-height:22px}.comments-owl .item .mkdf-comment .mkdf-comment-text .mkdf-review-ratings .mkdf-tour-reviews-criteria-holder .mkdf-tour-reviews-criteria-holder-inner .mkdf-tour-reviews-rating-holder,.facebook-owl .item .mkdf-comment .mkdf-comment-text .mkdf-review-ratings .mkdf-tour-reviews-criteria-holder .mkdf-tour-reviews-criteria-holder-inner .mkdf-tour-reviews-rating-holder{display:block !important}.reviews-block h2{text-align:center}.wicode-margin-top{margin-top:24px}

body.home .owl-item {height: 0;}
body.home .owl-item.active {height: auto;}

footer {
	overflow: hidden;
}

:root {
	--custom-lightgren-color: #00bdbb;
}

#custom_html-5 {
	display: none;
}

.mkdf-tour-item-content ul {
	padding-left: 25px;
}

body.home .mkdf-breadcrumbs-area-holder {
	display: none;
}

.mkdf-breadcrumbs-area-holder {
	position: relative;
	z-index: 102;
}

.mkdf-logo-wrapper .logo-descr {
	font-size: 13px;
}

#call-popup {
	display: none;
}

.popup-btn {
	background-color: #00bdbb;
    color: #fff;
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 14px;
}

.popup-btn:hover {
	opacity: .8;
}

.mkdf-top-header-enabled .mkdf-page-header .mkdf-menu-area .mkdf-grid {
	padding: 0 10px;
}

.mkdf-form-holder .mkdf-search-field {
	padding-right: 18px;
    box-sizing: border-box;
}

.field-reset {
	position: absolute;
    width: 20px;
    height: 20px;
    right: 50px;
    top: calc(50% - 13px);
	display: none;
}

.field-reset:hover {
	cursor: pointer;
}

.field-reset::before, .field-reset::after {
	width: 20px;
	height: 2px;
	background-color: #fff;
	display: block;
	transition: all .4s;
}
  
.field-reset::before, .field-reset::after {
	position: absolute;
	left: 0;
	content: "";
	display: block;
}
  
.field-reset::before {
	top: 10px;
	transform: rotate(45deg);
}

.field-reset::after {
	top: 10px;
	transform: rotate(-45deg);
}

#grid-form {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 16px;
}

#grid-form > br {
	display: none;
}

#grid-form .wpcf7-submit {
	padding: 0;
}

.color--white * {
	color: #fff !important;
}

.mkdf-main-menu>ul>li>a {
	font-size: 12px;
	padding: 0 8px;
}

.cs__single-h1 {
	font-size: 2.6em !important;
	line-height: 1.2 !important;
}

.mkdf-blog-single .wpb_content_element ul, .mkdf-tour-item-content ul, .mkdf-tab-container ul, .mkdf-content ul {
	list-style-type: disc;
}
.mkdf-blog-single .wpb_content_element ol, .mkdf-tour-item-content ol, .mkdf-tab-container ol, .mkdf-content ol {
	list-style: decimal;
}

.mkdf-blog-single .wpb_content_element ul, .mkdf-blog-single .wpb_content_element ol, .mkdf-tour-item-content ul, .mkdf-tour-item-content ol, .mkdf-tab-container ul, .mkdf-tab-container ol, .mkdf-content ol, .mkdf-content ul {
	padding-left: 25px;
}


/* CUSTOM */
/*  */

.custom-page-wrap {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	padding-bottom: clamp(80px, 10vw, 140px);
	background-color: #f8f8f8;
}

.custom-page-wrap a {
	transition: color .3s;
}

.custom-page-wrap * {
	box-sizing: border-box;
}

.cs-section {
	margin-bottom: clamp(80px, 10vw, 140px);
}

.section-title-wrap {
	margin-bottom:  clamp(35px, 4vw, 50px);
	display: flex;
	align-items: center;
	gap: 20px;
	justify-content: space-between;
}

.custom-page-wrap .cs-section:last-child {
	margin-bottom: 0;
}

.cs-title, .custom-page-wrap h2, .custom-page-wrap .like-h2, .custom-page-wrap h3, .custom-page-wrap .like-h3, .custom-page-wrap h4, .custom-page-wrap .like-h4 {
	font-weight: 600;
	color: #111;
	font-family: Poppins, sans-serif;
}

.custom-page-wrap h2, .custom-page-wrap .like-h2 {
	font-size: clamp(32px, 4vw, 44px);
	line-height: 127%;
	margin-top: 0;
}

.custom-page-wrap h3, .custom-page-wrap .like-h3 {
	font-size: clamp(22px, 3vw, 24px);
	line-height: 150%;
	margin-bottom: 12px;
}

.custom-page-wrap h4, .custom-page-wrap .like-h4 {
	font-size: 18px;
	line-height: 170%;
}

.pos-r {
	position: relative;
	z-index: 5;
}

body.overflow-visible, body.overflow-visible .mkdf-wrapper .mkdf-wrapper-inner {
	overflow: visible !important;
}

.custom-top-banner {
	position: relative;
	padding: clamp(60px, 10vw, 100px) 0;
	color: #fff;
	margin-bottom: clamp(60px, 10vw, 100px);
}

.custom-top-banner .wrapper {
	display: flex;
	flex-direction: column;
	gap: 32px;
	justify-content: center;
}

.custom-top-banner::before, .custom-top-banner .top-banner__image {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.single .custom-top-banner::before {
	content: "";
	z-index: 2;
	background-color: rgba(0, 0, 0, 0.50);
}

.custom-top-banner .top-banner__image {
	z-index: 1;
	object-fit: cover;
}

.custom-top-banner #breadcrumbs, .custom-top-banner #breadcrumbs a {
	color: rgba(255, 255, 255, 0.40);
	font-weight: 500;
}

.custom-top-banner .breadcrumb_last {
	color: #fff;
}

.top-banner__title {
	color: #fff;
	max-width: 636px;
	font-weight: 600;
	line-height: 117%;
	font-size: clamp(36px, 5vw, 56px);
	margin: 0;
}

.single-w-sidebar {
	display: grid;
	gap: 40px;
}

.shadow-container {
	box-shadow: 0px 0px 44px 0px rgba(0, 0, 0, 0.05);
	border-radius: 4px;
	background-color: #fff;
}

.single-content {
	padding: 10px 15px;
	color: #111;
	font-weight: 500;
	font-size: 16px;
}

.text-content--small {
	font-size: 14px;
	color: #6A6A6A;
	line-height: 145%;
}

.text-content > * + * {
	margin: 10px 0;
}

.text-content > *:first-child, .text-content > *:first-child img {
	margin-top: 0;
}

.single-content img {
	margin: clamp(25px, 4vw, 80px) -10px clamp(25px, 4vw, 40px);
	max-width: calc(100% + 20px);
	width: calc(100% + 20px);
	border-radius: 4px;
}

.single-content h3, .single-content h4 {
	margin: clamp(25px, 4vw, 40px) 0 16px;
}


.text-content p, .text-content li {
	line-height: 170%;
}

.sidebar-block {
	padding: clamp(20px, 3vw, 40px);
}

.single-sidebar {
	display: grid;
	gap: 20px;
}

.about-tour__meta {
	margin-top: clamp(20px, 2vw, 25px);
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	column-gap: 70px;
	gap: 70px;
}

.about-tour__meta .meta-item {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.meta-item__price {
	color: #fff !important;
	background-color: var(--custom-lightgren-color);
	padding: 0 10px;
	border-radius: 6px;
}

/*  */

.text-field {
	font-family: "Raleway";
	font-weight: 400;
	font-size: 15px;
	padding: 16px 24px;
	border: 1px solid transparent;
	outline: none;
	color: #111;
	background-color: #F3F4F5;
	width: 100%;
	line-height: 150%;
	border-radius: 4px;
	box-sizing: border-box;
}

textarea.text-field {
	resize: none;
	min-height: 120px;
}

.text-field::placeholder {
	color: #C4C4C4;
}

.text-field:-webkit-autofill,
.text-field:-webkit-autofill:hover, 
.text-field:-webkit-autofill:focus {
	border: 1px solid transparent;
	-webkit-text-fill-color: #111 !important;
	-webkit-box-shadow: unset;
	transition: background-color 5000s ease-in-out 0s;
}

.text-field.error {
	border: 1px solid rgba(255,0,0,1) !important;
    box-shadow: 0 0 10px #ff000080 !important;
}

/*  */

.select__selected {
	padding-right: 30px;
	color: #111;
}


.select__selected.placeholder {
	color: #C4C4C4;
}

.select {
	position: relative;
}

.select p {
	margin: 0;
}

.select.open .select__selected {
	border-radius: 4px 4px 0 0;
	border-bottom: 1px solid transparent;
}

.select.hidden, .select-list__item.hidden {
	display: none;
}

.select:hover {
	cursor: pointer;
}

.select-list__item {
	display: flex;
	justify-content: space-between;
	position: relative;
	transition: all .3s;
	padding: 6px 24px;
	color: #111;
}

.select__selected::before {
	display: block;
	content: "";
	width: 30px;
	height: 30px;
	position: absolute;
	right: 10px;
    top: 50%;
	transform: translateY(-50%);
	transition: transform .3s;;
	background-image: url(assets/images/select-arrow.svg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.select-list__item:first-child::before {
	display: none;
}

.select.open .select__selected::before {
	transform: translateY(-50%) rotate(180deg);
}

.select.open .select-list {
	display: block;
	z-index: 99;
}

.select-list {
    position: absolute;
    box-sizing: border-box;
    top: 100%;
	left: 0;
    right: 0;
	background-color: #F3F4F5;
	display: none;
	border-radius: 0 0 4px 4px;
	border: 1px solid #111;
}

/*  */

.siteform-row {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.siteform-row .cs-btn {
	width: 100%;
}

.cs-btn {
	-webkit-appearance: none;
	-webkit-tap-highlight-color: transparent;
	font-weight: 600;
	font-family: Poppins, sans-serif;
	text-align: center;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	transition: all .3s;
	cursor: pointer;
	border-radius: 4px;
	line-height: 150%;
	font-size: 15px;
	padding: 16px;
	border: none;
	min-width: 210px;
}

.cs-btn--green {
	background-color: var(--custom-lightgren-color);
	color: #fff;
}

.cs-btn--lightgreen {
	background-color: rgba(0, 189, 187, 0.10);
	color: var(--custom-lightgren-color);
}

.form-privacy-notice a {
	text-decoration: underline;
}

.swiper-section.init {
	position: relative;
	height: 350px;
	overflow: hidden;
}

.swiper-section.init > .wrapper {
	opacity: 0;
}

.swiper-section.init::before {
	background-image: url("assets/images/ajax-loader.png");
    background-position: center;
    background-size: 60px;
    background-repeat: no-repeat;
	display: block;
	content: "";
	width: 60px;
	height: 60px;
	animation: rotate 3s;
	animation-iteration-count: infinite;
	position: absolute;
	left: calc(50% - 30px);
	top: calc(50% - 30px);
	z-index: 9;
}

@keyframes rotate {
	0% {
		transform: rotate(0);
	}
	100% {
		transform: rotate(360deg);
	}
}

/*  */
.ft-card {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.ft-card__image-link {
	overflow: hidden;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	display: block;
	aspect-ratio: 645/380;
	position: relative;
	user-select: none;
}

.ft-card__image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 1s;
}

.ft-card__info {
	padding: clamp(20px, 3vw, 40px);
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}

.ft-card__info-title {
	display: block;
}

.ft-card__info-text {
	margin-bottom: auto;
}

.ft-car__meta {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: clamp(20px, 3vw, 30px);
	gap: 10px;
}

.meta-price {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
}

.meta-price.grid-3 {
	grid-template-columns: 1fr 1fr 1fr;
	gap: 10px;
}

.meta-price__item .price {
	color: var(--custom-lightgren-color);
}

.ft-card__time {
	display: grid;
	grid-template-columns: 10px 1fr;
	gap: 10px;
	align-items: center;
	font-family: "Open Sans";
	font-weight: 600;
	color: #000;
	font-size: 14px;
	padding: 8px 16px;
	line-height: 142%;
	border-radius: 30px;
	background: #fff;
	position: absolute;
	right: 30px;
	bottom: 30px;
	z-index: 2;
	pointer-events: none;
}

#tour-slider .swiper-slide, #popular-slider .swiper-slide {
	height: auto;
}

.qform {
	padding: clamp(30px, 4vw, 60px) clamp(15px, 2vw, 30px);
	position: relative;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.qform-image {
	position: absolute;
	z-index: 1;
	top: 0;
    bottom: 0;
    height: 100%;
    right: 0;
    width: auto;
}

.qform__title {
	font-size: clamp(28px, 3.5vw, 38px);
	margin-bottom: 10px;
}

.qform-inputs {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 20px;
	max-width: 700px;
}

/*  */

#popup-overlay {
	position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
	box-sizing: border-box;
	padding: 10px;
	z-index: 9999;
}

#popup-overlay.active {
	display: flex !important;
}

.popup-form {
	background: #fff;
	border-radius: 20px;
	width: 100%;
	max-width: 420px;
	display: none;
	flex-direction: column;
	position: relative;
	max-height: 100vh;
	overflow-y: auto;
	box-sizing: border-box;
}

.popup-form.active {
	display: block;
}

.popup-form .popup-close {
	width: 16px;
    height: 16px;
    position: absolute;
    right: 20px;
    top: 20px;
    transition: all .8s;
}

.popup-form .popup-close:after, .popup-form .popup-close:before {
	content: "";
    display: block;
    width: 16px;
    height: 2px;
    background-color: #000;
    position: absolute;
    top: 8px;
}

.popup-form .popup-close:before {
	transform: rotate(-45deg);
}
.popup-form .popup-close:after {
	transform: rotate(45deg);
}

.popup-form .popup-close:hover {
	cursor: pointer;
    transform: rotate(360deg);
}

.popup-title {
    font-size: clamp(22px, 3vw, 24px);
    line-height: 150%;
    margin-bottom: 20px;
    font-weight: 600;
    color: #111;
    font-family: Poppins, sans-serif;
}

.slider-controls {
	display: grid;
	grid-template-columns: 32px 32px;
	gap: 14px;
}

.slider-control {
	width: 32px;
	height: 32px;
	background-color: var(--custom-lightgren-color);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	transition: all .3s;
	pointer-events: auto;
}

.slider-control-prev svg {
	transform: rotate(180deg);
}

.slider-control.swiper-button-disabled {
	cursor: not-allowed !important;
	background-color: #ECECEC;
}

.slider-control.swiper-button-disabled .fill {
	fill: #C4C4C4;
}

.cs-tour-grid {
	display: grid;
	gap: 20px;
}

/*  */

.cs-pagination-wrap {
	margin-top: clamp(30px, 4vw, 60px);;
}

.cs-pagination-wrap .nav-links {
	display: flex;
	align-items: center;
	column-gap: 10px;
	gap: 10px;
	justify-content: center;
}

.cs-pagination-wrap .page-numbers {
	width: 44px;
	height: 44px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 6px;
	color: #6A6A6A;
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: 600;
	background-color: #fff;
	transition: all .3s;
}

.cs-pagination-wrap .prev {
	transform: rotate(180deg);
}

.cs-pagination-wrap a.next, .cs-pagination-wrap a.prev {
	background-color: transparent;
}

.cs-pagination-wrap .current {
	color: #fff;
	background-color: var(--custom-lightgren-color);
}

.popular-item {
	aspect-ratio: 195/222;
	width: 100%;
	border-radius: 4px;
	border: 2px solid var(--custom-lightgren-color);
	overflow: hidden;
	padding: 3px;
	position: relative;
	display: block;
}

.popular-item::after {
	display: block;
	content: "";
	top: 3px;
	right: 3px;
	bottom: 3px;
	left: 3px;
	border-radius: 4px;
	background: linear-gradient(180deg, rgba(30, 33, 56, 0.00) 0%, rgba(30, 33, 56, 0.70) 100%);
	position: absolute;
	z-index: 2;
}

.popular-item__image {
	border-radius: 4px;
	transition: transform 1s;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.popular-item__title {
	position: absolute;
	left: 20px;
	right: 20px;
	bottom: 20px;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
	font-family: Poppins, sans-serif;
}

/*  */
.custom-tour-gallery img {
	object-fit: cover;
	display: block;
	height: 100%;
}

.custom-tour-gallery a {
	display: block;
	font-size: 0;
	height: 100%;
}

.swiper-pagination-horizontal.gallery-slider-nav {
	display: flex;
    gap: 8px;
    z-index: 9;
    left: unset !important;
    bottom: unset !important;
    width: auto !important;
    justify-content: center;
    margin: 16px 0;
}

.gallery-slider-nav .gallery-slider-nav--bullet {
	height: 2px;
    width: 15px;
    background-color: rgba(0, 189, 187, 0.20);
    opacity: 1 !important;
}

.gallery-slider-nav--bullet.swiper-pagination-bullet-active{
	background-color: var(--custom-lightgren-color);
}

.custom-gallery__thumb {
	border: 1px solid transparent;
    transition: border-color .3s;
	padding: 1px;
	box-sizing: border-box;
}

.swiper-slide-thumb-active .custom-gallery__thumb {
	border-color: var(--custom-lightgren-color);
}

.custom-tour-gallery-slider {
	position: relative;
}

.gallery-slider-panel {
	position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 114px;
    background: linear-gradient(0deg,rgba(0,0,0,.71) 20.99%,rgba(0,0,0,.0) 100%);
    z-index: 9;
    padding: 20px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    pointer-events: none;
}

footer .mkdf-container .mkdf-container-inner .mkdf-grid-row > .mkdf-grid-col-3:last-child .widget_text > h5 {
	margin-bottom: 21px;
}

.mkdf-main-menu > ul > li > a[title="tour"] ~ .second.mkdf-drop-down-start ul {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.mkdf-sidebar .mkdf-tours-booking-form-holder input[type="submit"] {
  background-color: #00bdbb;
  border-color: #00bdbb;
}

.mkdf-sidebar .mkdf-tours-booking-form-holder input[type="submit"]:hover {
	opacity: .8;
}

.mkdf-social-icon-widget-holder_custom-hover {
	color: rgb(255, 255, 255);
}

.mkdf-social-icon-widget-holder_custom-hover:hover {
	color: #000 !important;
}

.mkdf-social-icon-widget-holder-footer_custom-hover {
	color: rgb(255, 255, 255) !important; 
}

.mkdf-social-icon-widget-holder-footer_custom-hover:hover {
	color: #00bdbb !important;
}


.mkdf-position-right-inner-custom {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: 5px;
}

.timeout-popup__content {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-bottom: 20px;
}



.timeout-popup__title {
	margin-bottom: 15px;
	background-image: url(assets/images/archive-france-tours-bg-mobile.jpg);
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100px;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
}

.timeout-popup__text {
	margin-bottom: 20px;
	padding-left: 20px;
  	padding-right: 20px;
}


.timeout-popup__button {
	padding: 5px 10px;
	color: #fff;
	background-color: #00bdbb;
	border-radius: 6px;
}

.timeout-popup {
	padding: 0;
}

.timeout-popup.popup-form .popup-close::after, .timeout-popup.popup-form .popup-close::before {
	background-color: #fff;
}


@media (min-width:769px ) {
	#front-tour .owl-stage .mkdf-tours-standard-item-image-holder img {
		height: 280px;
		object-fit: cover;
	}
	
	#front-tour .owl-stage .mkdf-tours-standard-item-excerpt {
		height: 135px;
	}

	#front-tour .mkdf-tour-title {
		font-size: 18px;
	}

	#front-tour .mkdf-tours-price-holder {
		font-size: 16px;
	}

	/*  */

	.custom-tour-gallery {
		display: flex;
		width: 100%;
		justify-content: space-between;
		height: clamp(350px, 32vw, 500px);
		position: relative;
	}

	.swiper.custom-tour-gallery-slider {
		width: calc(100% - 250px);
		margin: 0;
	}
	
	.swiper.custom-tour-gallery-slider-thumbs {
		width: 150px;
		margin: 0;
	}

	.gallery-slider-nav .gallery-slider-nav--bullet {
		height: 15px;
		width: 2px;
	}

	.swiper-pagination-horizontal.gallery-slider-nav {
		position: absolute;
		flex-direction: column;
		right: 200px;
		top: 50% !important;
		transform: translateY(-50%);
		margin-bottom: 0;
	}
}

@media (min-width:1025px ) {
	body.cs-fixed {
		padding-top: 88px;
	}
	
	body.cs-fixed .mkdf-top-bar {
		opacity: 0;
		z-index: -1;
		visibility: hidden;
	}
	
	body.cs-fixed .mkdf-page-header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
	}

	.custom-top-banner {
		margin-top: 68px;
		min-height: 440px;
	}	

	.custom-top-banner #breadcrumbs a:hover {
		color: var(--custom-lightgren-color);
	}

	.ft-card__image-link:hover img {
		transform: scale(1.1);
	}

	.slider-control:not(.swiper-button-disabled):hover {
		cursor: pointer;
		background-color: #00d6d4;
	}

	.cs-btn--green:hover {
		background-color: #00d6d4;
	}

	.cs-btn--lightgreen:hover {
		background-color: rgba(0, 189, 187, 0.20);
	}

	.cs-tour-grid {
		grid-template-columns: 1fr 1fr;
		gap: 30px;
	}

	.fill {
		transition: fill .3s;
	}

	.cs-pagination-wrap a:hover {
		color: #fff;
		background-color: var(--custom-lightgren-color);
	}

	.cs-pagination-wrap a:hover .fill {
		fill: #fff;
	}

	.custom-gallery__thumb:hover {
		cursor: pointer;
	}

	.select-list__item:hover {
		cursor: pointer;
		background-color: #111;
		color: #fff;
	}
}

@media (min-width:1201px ) {
	.single-w-sidebar {
		grid-template-columns: 1fr 420px;
		align-items: flex-start;
	}

	/* .single-sidebar {
		position: sticky;
		top: 88px;
	} */

	.single-content {
		padding: 10px 40px 40px 40px;
	}
	
	.single-content img {
		margin: clamp(25px, 4vw, 80px) -30px clamp(25px, 4vw, 40px);
		max-width: calc(100% + 60px);
		width: calc(100% + 60px);
	}
}

@media (min-width:1401px ) {
	.qform {
		padding: 100px 80px;
	}
}

@media (max-width:1400px ) {

	.mkdf-logo-wrapper .logo-descr {
		font-size: 11px;
	}
}

@media (max-width:1200px ) {
	.mkdf-main-menu>ul>li>a {
		font-size: 9px;
	}
}
@media (max-width: 1024px ) {
	.custom-page-wrap {
		overflow: hidden;
	}

	.qform-image {
		display: none;
	}
}


@media (max-width: 769px ) {
	#grid-form {
		grid-template-columns: 1fr;
	}

	#grid-form .wpcf7-submit {
		padding: 10px;
	}

	.content__spasibo h1 {
		font-size: 35px;
		line-height: 120%;
	}

	.qform-inputs {
		grid-template-columns: 1fr;
	}

	#popular-slider {
		overflow: visible;
	}

	#popular-slider .swiper-slide {
		max-width: 195px;
	}

	#popular-slider-section .slider-controls {
		display: none;
	}

	.swiper-section.init {
		height: 298px;
	}

	.custom-gallery__img-wrap img {
		aspect-ratio: 16/9;
	}

	.custom-gallery__thumb {
		aspect-ratio: 1/1;
	}

	.gallery-slider-panel {
		padding: 10px;
		height: 70px;
	}
}


@media (max-width: 600px ) {
	.ft-car__meta {
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
		gap: 20px;
	}

	.ft-car__meta .cs-btn {
		width: 100%;
	}

	.ft-card__time {
		right: 15px;
		bottom: 15px;
	}

	.cs-pagination-wrap .page-numbers {
		width: 40px;
		height: 40px;
	}

	.cs-pagination-wrap .nav-links {
		column-gap: 8px;
		gap: 8px;
	}
}
div[id^='gb-widget'] > a { display: none; }
.mkdf-footer-column-4 .custom-html-widget img {
	border-radius: 2px;
}
.mkdf-footer-widget-title {
	    margin: 0px 0 24px;
	    font-size: 24px;
}